---
Name: "work-order/blueprint"
Description: "The blueprint to run by the work-order-run task"
Documentation: |
  This is the blueprint to run by the work-order-run task.

  There does not have a default.
Schema:
  type: "string"
Meta:
  color: "blue"
  icon: "clipboard list"
  title: "RackN Content"
  copyright: "RackN 2023"
